
a {
	color: #316d95;

	}
a:hover {
	color: #874932;
	}

.bluebg a{
	color: #fff !important;
}

.bluebg a:hover{
	color: #34b2b2 !important;
}

/* want good looking horizontal rules */
hr {
	border: 1px solid #734526;
	border-width: 1px 0 0 0;
	border-collapse: collapse;
	clear: both;
	margin: 10px 0;
	}

/* GENERAL SITE HEADINGS */
h1 {
	margin: 0 0 10px;
	font-size: 24px;
	color: #874932;
	line-height: 1.2em;
	font-family: 'Spinnaker', arial, helvetica, sans-serif;
	font-weight: normal;
	}

h2 {
	margin: 0px 0 10px;
	font-size: 18px;
	color: #2a6892;
	line-height: 1.2em;
	font-family: 'Spinnaker', arial, helvetica, sans-serif;
	font-weight: normal;
 
	}

h3 {
	margin: 8px 0;
	font-size: 21px;
	color: #874932;
	line-height: 1.2em;
	font-family: 'Spinnaker', arial, helvetica, sans-serif;
	font-weight: normal;
	}

h4 {
	margin: 10px 0;
	font-size: 1.2em;
	color: #777;
	line-height: 1.2em;
		font-family: 'Spinnaker', arial, helvetica, sans-serif;
	}

h5 {
	margin: 10px 0;
	font-size: 1em;
	color: #777;
	line-height: 1.2em;
		font-family: 'Spinnaker', arial, helvetica, sans-serif;
	}
	
	p{
		line-height: 24px;
		padding-bottom: 10px;
	}


/* ELEMENT SPECIFIC CALLINGS */
 input, textarea{
	 	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
 }
 
 #contentLeft ul{
	 padding-bottom: 10px;
 }
 
 td{
	 padding: 10px 0;
	 
 }